Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.scholarlysoftware.com/api/v1/folders/{id}/relationships/children \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.scholarlysoftware.com/api/v1/folders/{id}/relationships/children" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.scholarlysoftware.com/api/v1/folders/{id}/relationships/children', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "links": {}, "data": [ { "type": "folder", "id": "uuid" } ], "meta": {} }
{ "errors": [ { "status": "<string>", "title": "<string>", "detail": "<string>" } ] }
Returns JSON:API relationship linkage data for child folders.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Bearer token
Relationship linkage
Show child attributes